View Issue Details

IDProjectCategoryLast Update
0022725AI War 2[All Projects] Bug - GameplayMar 26, 2020 4:16 pm
ReporterStarKeepAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 1.314 Achieve Those 
Fixed in Version2.012 Populous 
Summary0022725: Adding 4-5 additional AI disables the must_be_at_most_one flag on factions
DescriptionAdd 4-5 additional ai in the lobby. This allows you to than add as many factions that you want, even when you could normally only have one of them. Such as Dark Spire or Macrophage.

The lobby will still only list one of each, but upon loading into the game, you will find them all spawned in.
TagsNo tags attached.

Relationships

child of 0020151 assignedx4000Bughunter Completely redo lobby (parent). 

Activities

x4000Bughunter

Mar 26, 2020 4:16 pm

administrator   ~0056613

Thanks!

Issue History

Date Modified Username Field Change
Jan 30, 2020 9:51 am StarKeep New Issue
Mar 12, 2020 11:51 am x4000Bughunter Relationship added child of 0021254
Mar 12, 2020 11:55 am x4000Bughunter Relationship added child of 0020151
Mar 12, 2020 11:55 am x4000Bughunter Relationship deleted child of 0021254
Mar 26, 2020 4:16 pm x4000Bughunter Assigned To => x4000Bughunter
Mar 26, 2020 4:16 pm x4000Bughunter Status new => resolved
Mar 26, 2020 4:16 pm x4000Bughunter Resolution open => fixed
Mar 26, 2020 4:16 pm x4000Bughunter Fixed in Version => 2.012 Populous
Mar 26, 2020 4:16 pm x4000Bughunter Note Added: 0056613